package cn.bunny.module.task;

import lombok.extern.slf4j.Slf4j;
import org.springframework.scheduling.annotation.Scheduled;
import org.springframework.stereotype.Component;

@Component
@Slf4j
public class TemplateTask {
    @Scheduled(cron = "0/1 5 * * * ?")
    public void templateTask() {
        log.info("定时任务执行...");
    }
}
